# cluster.conf
#
# Cluster configuration for simparex
#  see Doc directory in the simparex distribution for documentation


[Cluster]

# directory on slave where to copy the client to and where to
#  create sub directories for the workers
SlaveBaseDir=tmp/sim/

# is SlaveBaseDir shared over NFS?
NFS=Yes

# list of slaves with either hostname or ip. 
#  A host can be listed more then once, 
#  then the client is started that often. 
#  (reasonable for multiprocessor machines)
Slaves=<<ENDOFLIST
Alfons
Hans
Fred
ENDOFLIST
